Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 16:19:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Pau?                    No           07:40 PM, 12th Apr                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:40 PM, 12th Apr                   Centrepoint UAE whatsapp bot                    Hello Pau? , what can we help you with today?  ??   لتغيير لغة المحادثة للعربية ، اكتب عربي            07:40 PM, 12th Apr                     Pau?                    � Order Status           07:48 PM, 12th Apr                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:48 PM, 12th Apr                     Pau?                    9425672003           07:49 PM, 12th Apr                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP041023005482    You can also easily track your order from My Account > Order History.             07:49 PM, 12th Apr                   Centrepoint UAE whatsapp bot                   Before you go, let me know if I helped you with your query ?           07:49 PM, 12th Apr                     Pau?                    No           07:50 PM, 12th Apr                   Centrepoint UAE whatsapp bot                   Would you like to ??           07:50 PM, 12th Apr                     Pau?                    Talk to Agent           07:50 PM, 12th Apr                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:50 PM, 12th Apr                     Pau?                    [email-masked]           07:50 PM, 12th Apr                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:50 PM, 12th Apr                   Abdulqader                    Hi Pau, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:50 PM, 12th Apr                     Pau?                    Where is my order           07:51 PM, 12th Apr                     Pau?                    I received 1 parcel yesterday and another one is marked as no answer how come ?           07:51 PM, 12th Apr                     Pau?                    I didn’t received even miss call for other parcel           07:53 PM, 12th Apr                     Pau?                    But in tracking its showing customer no response           07:54 PM, 12th Apr                     Pau?                    Please i want to to receive it today           07:57 PM, 12th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           08:00 PM, 12th Apr                     Pau?                    I want to receive the bag           08:01 PM, 12th Apr                     Pau?                    Where is this item now ? I want to receive today i need for tomorrow           08:03 PM, 12th Apr                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number:+971585876614           08:05 PM, 12th Apr                     Pau?                    Yes my contact number is correct the other parcel was delivered successfully but why the other one is marked customer no response i dont received even missed call for the other parcel           08:07 PM, 12th Apr                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           08:08 PM, 12th Apr                     Pau?                    Where is it now ?           08:09 PM, 12th Apr                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           08:12 PM, 12th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           08:15 PM, 12th Apr                     Pau?                    No more           08:15 PM, 12th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:18 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6049267